--[[
    Copyright Daniel D. Neilson, 2006

    This file is part of DKPmonInit.

    DKPmonInit is free software; you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation; either version 2 of the License, or
    (at your option) any later version.

    DKPmonInit is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with DKPmonInit; if not, write to the Free Software
    Foundation, Inc., 51 Franklin St, Fifth Floor, Boston, MA  02110-1301  USA
]]

--[[
   This is the file that you edit to import your points database.
   The datafield you need to edit is DKPmonInit.csv -- an example on how to fill this
   table in is provided below.
   
   Each string in the table corresponds to a line in the CSV version of your database.
   The format for each string in the table is:
   "<name>:<class>:<pool 0 points>:<pool 1 points>:<pool 2 points>:... etc"
    where <class> must be the English name of the class
      ie: one of "WARRIOR", "MAGE", "HUNTER", "PRIEST", "PALADIN", "SHAMAN", "ROGUE", "DRUID", or "WARLOCK"
   The point value for each pool can be any floating point number so long as it's not in exponential format.
]]

DKPmonInit.csv = {
   "Eraslin:MAGE:-67:184:0:0",
   "Backache:ROGUE:25:0:0:0",
   "Derringer:WARRIOR:-246:136:0:0",
   "Mysteek:HUNTER:34:166:0:0",
   "Amier:PALADIN:84:0:0:0",
   "Shaolin:ROGUE:0:243:0:0",
   "Frekazoid:ROGUE:-255:0:0:0"
   }
